/* override.css - Please comment any additions */

/* Lower z-index of mobile overlay to allow interaction with takeover content */
.l-mobile-nav {
    z-index: 10020;
}

/* Decreasing the overall height of the Mini Car Configurator until a code change is in place */
.c-configurator-lite__image img { 
    width: 90%;
}
@media screen and (min-width: 768px) {
    .c-configurator-lite__inner {
        height: 80%;
    }
}
@media screen and (max-width: 768px) {
	.c-configurator-lite {  
		height: 100vw;
		min-height: 20.25rem; 
	}

	.c-configurator-lite__background-image { 
		height: 35%; 
	}

	.c-configurator-lite__image { 
		transform: translateY(-90%);
	}
}

/*hide fullscreen video button until fix is in place*/
.c-video-experience__button.js-video-full-screen.c-video-experience__button--resize-expand
{
display: none;
}

/* override for UX interactive as a interim fix to section spacing */ 
@media only screen and (max-width: 768px) {
    .c-section-intro--parallax-section-intro { 
        padding-top: 40px; 
    }

    .parallax-section--angled .c-section-intro.c-section-intro--parallax-section-intro { 
        margin-top: 0 !important;
    }

    .c-section-intro--engawa { 
        padding-bottom: 240px;
    }

    .c-section-intro--engineers { 
        padding-bottom: 320px; 
    }

    .parallax-section--angled {
        margin-top: -15vw;
    }
}

.parallax-section--theme-black {
    background: #0c0b0b; 
}